<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:extbase/Resources/Private/Language/locallang.xlf" date="2012-10-17T19:30:32Z" product-name="extbase" target-language="es">
    <header/>
    <body>
      <trans-unit id="converter.datetime.notrecognized" approved="yes">
        <source>The date "%s" was not recognized (for format "%s").</source>
        <target state="final">La fecha "%s" no fue reconocida (para el formato "%s").</target>
      </trans-unit>
      <trans-unit id="property.error" approved="yes">
        <source>Validation errors for property "%s"</source>
        <target state="final">Error de validación de la propiedad "%s"</target>
      </trans-unit>
      <trans-unit id="validator.emailaddress.notvalid" approved="yes">
        <source>The given subject was not a valid email address.</source>
        <target state="final">El asunto no era una dirección de correo electrónico válida.</target>
      </trans-unit>
      <trans-unit id="validator.stringlength.between" approved="yes">
        <source>The length of the given string was not between %s and %s characters.</source>
        <target state="final">La longitud de la cadena no tenía entre %s y %s caracteres.</target>
      </trans-unit>
      <trans-unit id="validator.stringlength.less" approved="yes">
        <source>The length of the given string is less than %s characters.</source>
        <target state="final">La longitud de la cadena dada es menor de %s caracteres.</target>
      </trans-unit>
      <trans-unit id="validator.string.notvalid" approved="yes">
        <source>A valid string is expected.</source>
        <target state="final">Se espera una cadena válida.</target>
      </trans-unit>
      <trans-unit id="validator.stringlength.exceed" approved="yes">
        <source>The length of the given string exceeded %s characters.</source>
        <target state="final">La longitud de la cadena dada excede %s caracteres.</target>
      </trans-unit>
      <trans-unit id="validator.alphanumeric.notvalid" approved="yes">
        <source>The given subject was not a valid alphanumeric string.</source>
        <target state="final">El sujeto dado no era una cadena alfanumérica válida.</target>
      </trans-unit>
      <trans-unit id="validator.datetime.notvalid" approved="yes">
        <source>The given subject was not a valid DateTime. Got: '%s'</source>
        <target state="final">El asunto dado no era una fecha válida. Para: '%s'</target>
      </trans-unit>
      <trans-unit id="validator.float.notvalid" approved="yes">
        <source>The given subject was not a valid float.</source>
        <target state="final">El asunto dado no era un flotante válido.</target>
      </trans-unit>
      <trans-unit id="validator.text.notvalid" approved="yes">
        <source>The given subject was not a valid text (e.g. contained XML tags).</source>
        <target state="final">El asunto dado no era un texto válido (por ejemplo, etiquetas XML contenidas).</target>
      </trans-unit>
      <trans-unit id="validator.regularexpression.nomatch" approved="yes">
        <source>The given subject did not match the pattern.</source>
        <target state="final">El sujeto dado no coincide con el patrón.</target>
      </trans-unit>
      <trans-unit id="validator.numberrange.notvalid" approved="yes">
        <source>The given subject was not a valid number.</source>
        <target state="final">El asunto no era un número válido.</target>
      </trans-unit>
      <trans-unit id="validator.numberrange.range" approved="yes">
        <source>The given subject was not in the valid range (%s - %s).</source>
        <target state="final">El asunto dado no estaba en el rango válido (%s - %s).</target>
      </trans-unit>
      <trans-unit id="validator.notempty.null" approved="yes">
        <source>The given subject was NULL.</source>
        <target state="final">El asunto dado era NULL.</target>
      </trans-unit>
      <trans-unit id="validator.notempty.empty" approved="yes">
        <source>The given subject was empty.</source>
        <target state="final">El asunto dado está vacío.</target>
      </trans-unit>
      <trans-unit id="validator.number.notvalid" approved="yes">
        <source>The given subject was not a valid number.</source>
        <target state="final">El asunto no era un número válido.</target>
      </trans-unit>
      <trans-unit id="validator.integer.notvalid" approved="yes">
        <source>The given subject was not a valid integer.</source>
        <target state="final">El objeto dado no era un entero válido.</target>
      </trans-unit>
      <trans-unit id="validator.boolean.nottrue" approved="yes">
        <source>The given subject was not true.</source>
        <target state="final">El sujeto dado no era verdad.</target>
      </trans-unit>
      <trans-unit id="validator.boolean.notfalse" approved="yes">
        <source>The given subject was not false.</source>
        <target state="final">El sujeto dado no era falso.</target>
      </trans-unit>
      <trans-unit id="validator.url.notvalid" approved="yes">
        <source>The given subject is no valid URL.</source>
        <target state="final">El asunto no es una URL válida.</target>
      </trans-unit>
      <trans-unit id="validation.mimetype.notallowed" approved="yes">
        <source>The mime type '%s' is not allowed.</source>
        <target state="final">El mime type '%s' no está permitido.</target>
      </trans-unit>
      <trans-unit id="validation.mimetype.invalidextension" approved="yes">
        <source>The file extension provided "%s" does not match to expected media types.</source>
        <target state="final">La extensión del archivo proporcionada "%s" no coincide con los tipos multimedia esperados.</target>
      </trans-unit>
      <trans-unit id="validation.denyphpupload.notallowed" approved="yes">
        <source>Uploading of files with PHP executable file extensions is not allowed.</source>
        <target state="final">No se permite subir archivos con extensiones de archivos ejecutables de PHP.</target>
      </trans-unit>
      <trans-unit id="validation.filesize.less" approved="yes">
        <source>The file must be larger than %s in size.</source>
        <target state="final">El tamaño del archivo debe ser mayor que %s.</target>
      </trans-unit>
      <trans-unit id="validation.filesize.exceed" approved="yes">
        <source>The file must be smaller than %s in size.</source>
        <target state="final">El tamaño del archivo debe ser menor que %s.</target>
      </trans-unit>
      <trans-unit id="validation.imagedimensions.width.notvalid" approved="yes">
        <source>The image must be exactly %s pixels in width.</source>
        <target state="final">La imagen debe tener exactamente %s píxeles de ancho.</target>
      </trans-unit>
      <trans-unit id="validation.imagedimensions.height.notvalid" approved="yes">
        <source>The image must be exactly %s pixels in height.</source>
        <target state="final">La imagen debe tener exactamente %s píxeles de altura.</target>
      </trans-unit>
      <trans-unit id="validation.imagedimensions.minwidth.notvalid" approved="yes">
        <source>The image must at least have a width of %s pixels.</source>
        <target state="final">La imagen debe tener al menos un ancho de %s píxeles.</target>
      </trans-unit>
      <trans-unit id="validation.imagedimensions.minheight.notvalid" approved="yes">
        <source>The image must at least have a height of %s pixels.</source>
        <target state="final">La imagen debe tener al menos una altura de %s píxeles.</target>
      </trans-unit>
      <trans-unit id="validation.imagedimensions.maxwidth.notvalid" approved="yes">
        <source>The image is too wide. The maximum width is %s pixels.</source>
        <target state="final">La imagen es demasiado larga. El ancho máximo es de %s píxeles.</target>
      </trans-unit>
      <trans-unit id="validation.imagedimensions.maxheight.notvalid" approved="yes">
        <source>The image is too high. The maximum height is %s pixels.</source>
        <target state="final">La imagen es demasiado alta. La altura máxima es de %s píxeles.</target>
      </trans-unit>
      <trans-unit id="filehandlingserviceconfiguration.minfiles.notvalid" approved="yes">
        <source>You must at least upload %s file(s).</source>
        <target state="final">Debes subir al menos %s archivo(s).</target>
      </trans-unit>
      <trans-unit id="filehandlingserviceconfiguration.minfiles.delete.notvalid" approved="yes">
        <source>The file could not be deleted, because the minimum file upload amount would not be fulfilled after deletion.</source>
        <target state="final">El archivo no se pudo eliminar, porque la cantidad mínima de subida de archivos no se cumpliría después de la eliminación.</target>
      </trans-unit>
      <trans-unit id="filehandlingserviceconfiguration.maxfiles.notvalid" approved="yes">
        <source>The maximum amount of %s file(s) is exceeded.</source>
        <target state="final">La cantidad máxima de archivos %s se ha superado.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
